<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:text="#{approval.leasing.title}">JHipster password reset</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="shortcut icon" th:href="@{|${baseUrl}/favicon.ico|}" />
</head>
<body>
<p th:text="#{approval.leasing.greeting(${sur.leasingCompany.organization.name})}">
    Dear
</p>
<p>
    <b>Berikut merupakan detail dari customer</b>
</p>
<p>
    <b><span  th:text="#{approval.leasing.pemohon.nama(${sur.getCustomer().getParty().getName()})}"></span></b>
</p>

<p>
  <b><span th:text="#{approval.leasing.pemohon.dob(${custDOB})}"></span></b>
</p>

<p>
  <b><span th:text="#{approval.leasing.pemohon.ktp(${cust.person.personalIdNumber})}"></span></b>
</p>

<p>
  <b><span th:text="#{approval.leasing.pemohon.hp(${cust.person.cellPhone1})}"></span></b>
</p>
<p>
  <b><span th:text="#{approval.leasing.pemohon.alamat(${postalAddressCust.address1})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.stnk.nama(${sur.personOwner.name})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.stnk.dob(${stnkDOB})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.product(${sur.getProduct().getIdProduct()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.product.name(${sur.getProduct().getName()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.product.color(${sur.getColor().getRefKey()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.otr(${sur.getUnitPrice()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.dpgross(${sur.getCreditDownPayment()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.tenor(${sur.getCreditTenor()})}"></span></b>
</p>
<p>
    <b><span th:text="#{approval.leasing.angsuran(${sur.getCreditInstallment()})}"></span></b>
</p>
<p>
    <a th:href="@{|${baseUrl}/#/approval-email-leasing-detail/${sur.resetKey}|}"
       th:text="@{|${baseUrl}/#/approval-email-leasing-detail/${sur.resetKey}|}">Approval Link</a>
</p>
<p>
    <span th:text="#{approval.leasing.text2}">Regards, </span>
    <br/>
    <em th:text="${sur.internal.organization.name}">JHipster.</em>
</p>
</body>
</html>
